/* Class = "NSWindow"; title = "Set Editing Date"; ObjectID = "1"; */
"1.title" = "Imposta data di modifica";

/* Class = "NSTextFieldCell"; title = "Make edits as if the current date is:"; ObjectID = "9"; */
"9.title" = "Apporta modifiche come se la data corrente fosse:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "14"; */
"14.title" = "Annulla";